.mockup{
    display: flex;
    height: 100vh;
    align-items: center;
    
    &__content{
        margin: 5em;

        h1{
           font-family: Verdana, Geneva, Tahoma, sans-serif;
           font-size: 35px;
        }

        a{
            border: 1px solid blue;
            text-decoration: none;
            font-size: 16px;
            padding: 10px;
            color: white;
            background-color: blue;
            text-align: center;
            margin: 5px 0px 0px 0px;
        }
    }

    &__image{
        margin: 10px;
        size: 25px;
        animation-name: battement;//nom de l'animation
        animation-duration: 3s;//durée de l'animation
        animation-timing-function: ease-in-out;//foncion de temps par rapport à l'animation
        animation-iteration-count: infinite;//nombre de repetition de l'animation
        img{
            display: inline-block;
            width: 100%;
        }
    }
}

@keyframes battement {
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(1.1);
    }
    100%{
        transform: scale(1);
    }
}